<style>
body
{
  overflow-y: hidden; /* Hide vertical scrollbar */
}
table
{
  width: 100%;
  border: 0px; /*1px solid black;*/
  border-collapse: collapse;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}
th
{
  font-size: 120%;
  font-weight: bold;
  text-align: left;
  padding: 10px;
  /*border-bottom: 3px solid black;*/
}
tr
{
  vertical-align:top;
  /*border-bottom: 1px solid black;*/
}
td
{
  padding: 10px;
  text-align: left;
}
td.logo
{
  text-align: center;
  vertical-align: bottom;
  padding: 10px;
  /*border-bottom: 3px solid black;*/
}
td.name
{
  font-size: 150%;
  /*font-weight: bold;*/
  color: rgb(127,0,0);
  height: 100px;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  /*border-bottom: 3px solid black;*/
}
td.title
{
  column-span: all;
  font-family: Georgia;
  font-size:   36pt;
  font-weight: bold;
  background-color: rgb(127,0,0);
  color: rgb(255,204,0);
  /*height: 100px;*/
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  /*border-bottom: 3px solid black;*/
}
td.subtitle
{
  column-span: all;
  font-family: Georgia;
  font-size:   18pt;
  font-weight: bold;
  background-color: rgb(127,0,0);
  color: rgb(255,204,0);
  text-align: left;
  vertical-align: middle;
  padding: 10px;
  /*border-bottom: 3px solid black;*/
}
img
{
  vertical-align: top;
  width: 200;
}
a.name:link
{
  color: rgb(127,0,0);
  background-color: none;
  text-decoration: none;
}
a.name:visited
{
  color: rgb(127,0,0);
  background-color: none;
  text-decoration: none;
}
a.name:hover
{
  color: rgb(127,0,0);
  background-color: rgb(255,204,0);
  text-decoration: none;
}
a.name:active
{
  color: rgb(127,0,0);
  background-color: none;
  text-decoration: none;
}
</style>
